body {background: #FFE791; text-align: center; padding:20px;margin:0px;
}


#inhalt { 	
  text-align: left;
  vertical-align: middle;
  margin: 0px auto;
  padding: 0px;
  width: 762px;
  background-color:#FFF; 
  border-left:3px ridge #D9D9FF;
  border-right:3px ridge #D9D9FF;
}



#telo{padding:2px 3ex; clear: both;text-align: left;}
#telo a{text-decoration: none;
}
#telo a:hover {text-decoration: underline;
}
h1 {color: #FFC100; font-family:sans-serif; font-size:50px ;text-decoration:none !important;	 
}

#zahlavi {background-image:url('fotky/top.jpg'); padding: 1ex; 
}
a.zahlavi {color:#FFC100;text-decoration:none;
}

a:visited.zahlavi {text-decoration:none;color:#FFC100;
}

#bottom {clear:both;
}

#copy p{ text-align: right;background-color:#FFC100;height:18px; padding:4px; margin-top:4px;clear: both;
}
			
.navigace {color: #000; font: 1em bold;cursor:pointer; width: 100%; margin: 1ex auto; font-family: sans-serif; 
}
.navigace li {display: inline; margin: 0; padding: 0;
}
.navigace li a {display: block; float: left; border:2.5px outset #EEE; padding: 0.05% 0.1%;background-color:#FFE791;
 		width:13% ; margin:0 0.3%;font-family: sans-serif;font-weight:bold; font-size:1.4ex; text-align:center;text-decoration: none;color: #0033CC;
}

.navigace li a:visited {display: block; float: left; border:2.5px outset #DDD; padding: 0.05% 0.1%;background-color:#FFE791; color:#000;
 		width:13% ; margin:0 0.3%;font-family: sans-serif;font-weight:bold; font-size:1.4ex; text-align:center;text-decoration: none;
}

 
.navigace li a:hover {background-color:#FFE791;color:black;border:2.5px outset #DDD;font-size:1.4ex; text-align:center;text-decoration: none;width:13%;  
}
.navigace li a:active {background-color:#FFE791;color:black;border:2.5px outset #DDD;font-size:1.4ex; text-align:center;text-decoration: none;width:13%; border-style: inset; 
}


.navigace a {text-decoration:none;
}




.mapa_raje {border: 3px ridge #D9D9FF;}


/*fotogalerie*/
div.galerie {background-color:#FFE8A2; padding:2ex; margin:2ex;
}
div.galerie div.kartagalerie {background-color:#FFE791; width:172px; padding:1ex;border: 3px ridge #D9D9FF; 							margin:1ex;float:left; text-align:center;
}
div.galerie div.kartagalerie img {border: 3px solid #D9D9FF;width:125px; height:130px;
}
div.galerie div.kartagalerie div.popis {font-size:70%; overflow: auto; height: 70px; text-align:left;
}
div.galerie p.cleaner {clear:both; font-size:80%; text-align:center;
}
/*fotogalerie*/


/*kontakt*/

#navst_kniha_odkaz {display: block;
 		float: left; 
		border:2.5px outset #EEE;
 		padding: 0.05% 0.1%;
		background-color:#FFE791;
 		width:15% ;
 		margin:2em 1em 2em 0.5em;
 		font-family: sans-serif;
		font-weight:bold;
 		font-size:1.4ex; 			
		text-align:center;
		text-decoration: none;
}

a#navst_kniha_odkaz:hover {display: block; float: left; border:2.5px outset #DDD; padding:0.05% 0.1%;background-color:#FFE791;width:15% ; margin:2em 1em 2em 0.5em; font-family: sans-serif; font-weight:bold; font-size:1.4ex; text-align:center; text-decoration: none; 
}
a#navst_kniha_odkaz:active {display: block;
	float: left; 
	border:2.5px inset #DDD;
	padding: 0.05% 0.1%;
	background-color:#FFE791;		
	width:15% ;
	margin:2em 1em 2em 0.5em;
	font-family: sans-serif;
	font-weight:bold; 
	font-size:1.4ex; 		
	text-align:center;text-decoration: none;
}


#obsah_kontaktu {float:right;width: 550px
}

#formular {width: 600px;margin:2em 0 3em 3em;
}

/*kontakt*/


/*akce*/

.jed_vylety {border: 3px ridge #D9D9FF; padding:1ex 1ex; margin:3ex 1.5ex; height:140px;
} 
.jed_vylety h2 {vertical-align: top; margin:1ex;
}
.jed_vylety p {text-align: justify; margin:1ex;
}
#jednotl_vylety .jed_vylety img {float: right;margin:-1em 1em 1em 1em; width:90px; height:100px; border:2px #FFE791;
}


/*akce*/



h2 {color: #004; margin-top: 3ex;}

#guestbook {height: 600px;}


/*tatry*/

#tatry { margin:2px; font-size: 14pt;
}
#tatry img {height:90px; width:115px;
}
#tatry img.navysku {height:115px; width:90px;
}
#citace {font-size: 14pt; 
}
#citace h2 {text-align: center;
}
.motto {font-family: monospace; font-weight: bold;
}

/*tatry*/


/*novinky*/

.datum {font: 13pt Georgia, "New York CE", utopia, serif ;margin:3px 0;
}
/*novinky*/

/*pocitadlo*/

.pocitadlo p { text-align: center; font-family: Georgia, "New York CE", utopia, serif;margin-bottom:-1px;
}

.uprostred { text-align: center;
}
